body {background-image: url(http://www.geenstijl.nl/images/body-bg_small.png);}
#container {width: 770px;}
#main {width: 735px;}
h2 {font-size: 14px; color: #FF0097}
div.description {
	border: 1px solid #ccc;
	background-color: #ffe;
	margin: 0 20px 10px 20px;
}
input, label {
	cursor: hand;
	cursor: pointer;
	font-weight: bold;
}
input {
	position: relative;
	top: 2px;
}
div.resbar {
	background: url(pollbg.gif) repeat-x 50%;
	height: 17px;
}

table {
	width: 100%;
}
td.dec {
	text-align: right;
}